#solar_1 .main-box,
#solar_1 .main-box2 {
	display: flex;
	gap: 40px;
	width: 100%;
}

#solar_1 .main-box2 {
	justify-content: center;
}

#solar_1 .banner span {
	font-size: 20px;
	width: 100%;
	float: left;
	margin: 0 0 22px 0;
}

#solar_1 .scrollBlock2 {
	/* display: none; */
	top: 58%;
	left: 91%;
}

.scrollBlock2 img {
	top: 8px;
	position: relative;
	left: -3px;
	width: 10px !important;
}

#solar_1 .boxhover2 {
	border-radius: 10px;
	box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 10%);
	display: flex;
	color: #000000;
	background-color: rgba(255, 255, 255, 0.1);
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	padding: 30px;
	border: 2px solid #ffffff00;
	transition: border-color 0.5s ease;
	cursor: pointer;
	width: 48%;
	height: 170px;
}

#solar_1 .flex-card {
	display: flex;
	gap: 40px;
}

#solar_1 .flex-card .boxhover {
	width: 48%;
}

#solar_1 .boxhover {
	border-radius: 5px;
	box-shadow: 0 0 12px 0 rgb(0 0 0 / 10%);
	background: rgba(255, 255, 255, 0.1);
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	padding: 30px;
	border: 2px solid transparent;
	transition: border-color 1s ease;
}

#solar_1 .boxhover:hover {
	border: 2px solid #fc4f02;
}

#solar_1 .chatContainer1 {
	height: 100%;
	width: 100%;
	max-width: 80%;
	background: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Solar_Level_1/bg1.png) center center / auto no-repeat;
	background-size: contain;
}

#solar_1 .chats {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#solar_1 .chat-area-2 {
	flex: 1;
	/* overflow-y: scroll !important; */
	padding: 15px 0px 15px 0px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	height: 90%;
	position: relative;
}

#solar_1 .mobile-heading {
	display: flex;
	align-items: center;
	column-gap: 20px;
}

#solar_1 .mobile-heading h2 {
	font-size: 95px !important;
	color: rgba(252, 79, 2, 0.3);
	font-weight: bold;
}

#solar_1 .mobile-heading h4 {
	color: #000 !important;
	font-family: "PTSans-Bold" !important;
	font-size: 28px;
	font-weight: bold;
}

#solar_1 .line {
	height: 1px;
	opacity: 0.6;
	width: 60px;
	position: relative;
	left: 162px;
	bottom: 42px;
}

#solar_1 .mobile-heading h4 {
	font-family: "PTSans-Bold" !important;
	font-size: 27px;
	color: #fc4f02;
}

#solar_1 .left-content h5 {
	font-size: 30px;
	margin-bottom: 20px;
}

#solar_1 .mobils-main {
	display: flex;
}

#solar_1 .dothover ul {
	padding-left: 1.5rem;
}

#solar_1 .dothover ul li::marker {
	color: #fc4f02;
	font-size: 20px;
}

#solar_1 .mobile-screen-inner2 {
	width: 450px;
	height: 700px;
	background: #fff;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	box-shadow: 0 0 30px rgb(0 0 0 / 15%);
	position: relative;
	border: none;
	border-radius: 0;
}

#solar_1 .mobile-screen-inner {
	border: 18px solid #000000;
	overflow: hidden;
	background: #fff;
	border-radius: 50px;
	width: 400px;
	height: 730px;
}

#solar_1 .scrollBlock2 {
	position: absolute;
	top: 388px;
	left: -91%;
}

#solar_1 .chat-area-1 {
	flex: 1;
	/* overflow-y: scroll !important; */
	padding: 15px 0px 15px 0px;
	display: flex;
	flex-direction: column;
	background-color: #f9f9f9;
	gap: 30px;
	height: 90%;
	position: relative;
}

#solar_1 .chat-area-2 {
	flex: 1;
	overflow-y: scroll !important;
	padding: 15px 0px 15px 0px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	background: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Solar_Level_1/bg.png);
	overflow-y: hidden !important;
	height: 90%;
	position: relative;
}

#solar_1 .screen-footer_1 {
	position: absolute;
	z-index: 1;
	bottom: 10%;
	/* right: 6%;
	left: 6%; */
}

#solar_1 .message-row.user {
	flex-direction: row-reverse;
}

#solar_1 .message-row {
	display: flex;
	align-items: flex-end;
	gap: 10px;
	position: relative;
	margin: 0px 20px;
}

#solar_1 .message.user-2 {
	background: #fc4f02 !important;
	color: #fff;
	border-radius: 0px !important;
}

#solar_1 .message {
	background: #e8eff2 !important;
	padding: 10px 15px;
	border-radius: 5px;
	max-width: 75%;
	word-wrap: break-word;
	font-size: 12px;
	font-family: "Poppins", sans-serif;
	line-height: 1.4;
	color: #000;
}

#solar_1 .user-2::after {
	content: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Solar_Level_1/rightVec.png);
	position: absolute;
	z-index: 1;
	right: -7px;
	margin-top: 20px;
}

#solar_1 .bot::before {
	content: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Solar_Level_1/leftVec.png);
	position: absolute;
	z-index: 1;
	left: 0px;
	bottom: -16px;
}

#solar_1 .chatContainer1 .bot::before {
	content: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Solar_Level_1/leftVec.png);
	position: absolute;
	z-index: 1;
	left: 52px;
	bottom: -16px;
}

#solar_1 .chatContainer1 .message .user-4::before {
	content: "";
}

#solar_1 .star {
	font-size: 16px;
	color: #577f9b;
	text-align: right;
	position: relative;
	bottom: 0px;
	right: 3px;
}

#solar_1 .header {
	width: 100%;
	position: relative;
	top: -9px;
}

#solar_1 .screen-footer_2 {
	position: absolute;
	z-index: 1;
	bottom: 200px;
}

#solar_1 .tik {
	position: absolute;
	z-index: 100;
	right: 9%;
	top: 66%;
}

#solar_1 .phn {
	position: absolute;
	z-index: 100;
	left: 5%;
	bottom: 20%;
}

#solar_1 .emoji {
	position: absolute;
	z-index: 100;
	right: 16%;
	bottom: 13%;
}

#solar_1 .tickContent {
	color: #000;
	font-size: 15px;
	line-height: 2.8;
	display: flex;
	flex-direction: column;
}

#solar_1 .tickContent {
	display: flex;
	flex-direction: column;
	gap: 16px;
	max-width: 800px;
	margin: 0 auto;
	padding: 15px 0px;
}

#solar_1 .tickItem {
	display: flex;
	align-items: flex-start;
	gap: 12px;
}

#solar_1 .tickItem img {
	width: 25px;
	margin-top: 7px;
}

#solar_1 .tickItem p {
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	margin: 0;
}

#solar_1 .tickItem strong {
	font-weight: 700;
}

#solar_1 .cards-heading {
	font-family: PTsans-bold !important;
	margin-left: 10px;
}

#solar_1 .acord-nrmltxt {
	color: #fff;
}

#solar_1 .boxhover1:hover {
	border: 2px solid #fc4f02;
}

#solar_1 .boxhover h2 {
	color: #fff;
	margin: 0;
	font-size: 50px;
	font-weight: bold;
}

#solar_1 .boxhover1 {
	border-radius: 5px;
	box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 10%);
	display: flex;
	color: #000000;
	background-color: rgba(255, 255, 255, 0.1);
	align-items: flex-start;
	padding: 40px 30px;
	border: 2px solid #ffffff00;
	transition: border-color 0.5s ease;
	cursor: pointer;
}

#solar_1 .boxhover1 img {
	width: 34px;
}

#solar_1 .direction {
	display: flex;
	align-items: center;
}

#solar_1 .faq-item {
	border-bottom: 1px solid #e5e7eb;
	padding: 0 !important;
	margin-left: 15px;
}

#solar_1 .faq-item.active {
	background: none;
	border: 2px solid transparent;
	border-radius: 8px;
	padding: 0px;
}

#solar_1 .faq-question {
	width: 100%;
	background: none;
	border: none;
	padding: 30px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 18px;
	font-weight: 600;
	cursor: pointer;
	transition: 0.3s ease;
}

#solar_1 .faq-item.active .faq-answer {
	max-height: 85px !important;
	padding-top: 10px;
	width: 90%;
	border-bottom: 1px solid #e8eff2;
}

#solar_1 .faq-question span {
	text-align: left;
}

#solar_1 .faq-answer {
	padding: 0 0 65px 0;
}

#solar_1 .arrow-icon {
	width: 18px;
	transition: transform 0.3s ease;
}

#solar_1 .faq-question:not(.collapsed) .arrow-icon {
	transform: rotate(180deg);
}

@media screen and (max-width: 768px) {
	#solar_1 .mobils-main {
		flex-direction: column;
		align-items: center;
	}

	#solar_1 .tik,
	#solar_1 .emoji,
	#solar_1 .phn {
		display: none;
	}

	#solar_1 .main-box {
		flex-direction: column;
		gap: 10px;
	}

	#solar_1 .chat-area-1 {
		gap: 10px;
		padding-bottom: 103px;
		/* overflow-y: scroll !important; */
	}

	#solar_1 .mobile-heading {
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 20px;
	}

	#solar_1 .chatContainer1 {
		max-width: 100%;
	}

	#solar_1 .faq-answer {
		padding: 0 0 158px 0;
	}

	#solar_1 .boxhover,
	#solar_1 .boxhover1,
	#solar_1 .flex-card {
		flex-direction: column;
		width: 100%;
		margin-left: 0px;
	}

	#solar_1 .flex-card {
		flex-direction: column;
		gap: 0;
	}

	#solar_1 .flex-card .boxhover {
		width: 100%;
	}

	#solar_1 .mobile-screen-inner,
	#solar_1 .mobile-screen-inner2 {
		width: 100%;
		height: 600px;
		margin-bottom: 23px;
	}

	#solar_1 .screen-footer_2 {
		position: absolute;
		z-index: 1000;
		bottom: 9%;
		width: 88%;
	}

	#solar_1 .screen-footer_3 {
		bottom: 8%;
		/* left: -1%; */
		/* right: -1%; */
		background-color: #fff;
		display: flex;
		justify-content: center;
		width: 88%;
		border-radius: 0px 0px 20px 20px;
	}

	#solar_1 .bottom-img {
		padding: 14px 2px;
	}

	#solar_1 .screen-footer_1 {
		bottom: 8%;
		/* left: -1%; */
		/* right: -1%; */
		background-color: #fff;
		display: flex;
		justify-content: center;
		width: 86%;
		border-radius: 0px 0px 20px 20px;
	}

	#solar_1 .direction {
		flex-direction: column-reverse;
		display: flex;
	}

	#solar_1 .main-box2 {
		flex-direction: column;
	}

	#solar_1 .mobile-screen {
		display: flex;
		justify-content: center;
	}

	#solar_1 .items1 {
		order: 1;
	}
}